#!/bin/bash

# TAG=$(date +'%H%M')
TAG=$(jq -r '.version' package.json)

docker build --platform linux/arm64 -t michals-silly-game-frontend-${TAG} .

docker tag michals-silly-game-frontend-${TAG} forgejo.edf-bootstrap.cx.fg1.ffm.osc.live/devfw-cicd/michals-silly-game-frontend:${TAG}

docker login https://forgejo.edf-bootstrap.cx.fg1.ffm.osc.live/

docker push forgejo.edf-bootstrap.cx.fg1.ffm.osc.live/devfw-cicd/michals-silly-game-frontend:${TAG}

docker logout

docker login